<%-include ('includes/head.ejs') %>
  <link rel="stylesheet" href="styles/index.css" />
  </head>

  <body>
    <h1>This is the users list:<h1>
        <% if (users.length> 0) { %>
          <ul>
            <% users.forEach((user)=> { %>
              <li>
                <%= user.name %>
              </li>
              <% }) %>
          </ul>
          <% } else { %>
            <h3>No users</h3>
            <% } %>
  </body>